当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求各位老手帮忙啊。linux mint10kde问题。
帖子发表于 : 2011-03-13 11:05 

注册: 2011-03-13 10:57
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
:em20 问题1:无法安装中文语言包。应该在哪里更新语言?问题2:update manager无法使用。Could not apply changes。Fix broken packages first。我是新手。不知如何解决这两个问题啊。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求各位老手帮忙啊。linux mint10kde问题。
帖子发表于 : 2011-03-13 23:31 
头像

注册: 2008-08-23 15:00
帖子: 215
送出感谢: 0 次
接收感谢: 1
先用 sudo dpkg --configure -a
sudo apt-get update && sudo apt-get -f install
修复破损的软件包。
然后再安装语言包。kde4.6中 系统设置-》语系-》国家地区和语言-》language标签页,可以添加语言。如果已经是中文,添加新的语言,这时会检查当前语言包是否完整,如果不完整提示安装。
kde4.5位置略有不同,类似。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译